@article{77, author = {Shinohara, K. and Tanaka, T.}, title = {Gravity Flow Mechanism of Cohesive Materials}, journal = {Journal of the Research Association of Powder Technology, Japan}, year = {1967}, volume = {4}, pages = {651–656}}